### Method

# Adw HeaderBar set_title_widget

#### Declaration [src]

    void
    adw_header_bar_set_title_widget (
      AdwHeaderBar* self,
      GtkWidget* title_widget
    )

#### Description [src]

Sets the title widget for `self`.

Available since: | 1.0

Sets property | `Adw.HeaderBar:title-widget`

#### Parameters

`title_widget` | `GtkWidget`
| A widget to use for a title.
| The argument can be `NULL`.
| The data is owned by the caller of the function.